import {GET} from "@/shared/api/apiClient";
import {FEEDBACK} from "@/shared/constants";

export const getFeedback = async ()=>{
  const {data}= await GET<{
    data: {
      "phone": string
      "telegram_support": string
    }
  }>(FEEDBACK)
  return data
}